package com.fs.pay.pay.dto;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
public class RefundOrderDTO {
    private String refundNo;
    private String account;

    public Map<String, String> toMap() {
        Map<String, String> map = new HashMap<>();
        map.put("refundNo", this.refundNo);
        map.put("account", this.account);
        return map;
    }
}
